.text-color {
  color: #333333 !important;
}

.block-header .header-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

.block-header .header-main .logo span {
  display: block;
}

.block-header .header-main .logo .big {
  font-size: 32px;
  line-height: 20px;
  color: #e91e63;
  font-family: Copperplate;
  margin-bottom: 8px;
}

.block-header .header-main .logo .small {
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
}

@media (max-width: 576px) {
  .block-header .header-main .logo .big {
    font-size: 25px;
    margin-bottom: 0;
  }
  .block-header .header-main .logo .small {
    font-size: 11px;
  }
}

.block-header .header-main #block-action-header {
  display: inline-flex;
  align-items: center;
}

.block-header .header-main #block-action-header i {
  line-height: 20px;
  margin-right: 7px;
  font-size: 14px;
}

.block-header .header-main #block-action-header .text-color {
  margin: 0 3px;
  font-weight: 700;
  font-size: 14px;
}

.block-header .header-main #block-action-header .user-action {
  display: flex;
}

.block-header .header-main #block-action-header span {
  color: #adadad;
  font-size: 14px;
}

.block-header .header-main #block-action-header .cart {
  position: relative;
}

.block-header .header-main #block-action-header .cart .count-product {
  position: absolute;
  top: -5px;
  right: 3px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #e91e63;
  font-family: "Lato", sans-serif;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  color: white;
}

@media (max-width: 320px) {
  .block-header .header-main #block-action-header span {
    font-size: 12px;
  }
  .block-header .header-main #block-action-header .text-color {
    font-size: 12px;
  }
}

.sticky-menu .header-main {
  padding: 5px 0 !important;
  transition: all 0.25s;
}

.sticky-menu .header-main .logo img {
  max-height: 40px !important;
}

.block-header-menu {
  background: #333333;
  left: 0;
  top: 0px;
  width: 100%;
  animation-duration: 0.5s;
  transition: 0.5s;
}

.block-header-menu.is-fixed {
  position: fixed;
  z-index: 100;
  animation-name: stickySlideDown;
  padding: 0;
  transition: none;
}

.block-header-menu.is-fixed .block-header-logo {
  display: block;
  transition: all 0.23s;
}

.block-header-menu.is-fixed .block-header-action {
  display: inline-flex;
}

.block-header-menu .flex-display {
  min-height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.block-header-menu .main-menu {
  width: 100%;
  text-align: left;
  transition: all 0.23s;
}

.block-header-menu .main-menu ul {
  display: inline-flex;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.block-header-menu .main-menu ul li {
  display: inline-flex;
  align-items: center;
  position: relative;
}

.block-header-menu .main-menu ul li a {
  font-family: "Lato", sans-serif;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 25px;
  font-size: 14px;
  color: white;
  margin-right: 2px;
  transition: all 0.23s;
}

@media (max-width: 991px) {
  .block-header-menu .main-menu ul li a {
    padding: 12px;
  }
}

.block-header-menu .main-menu ul li svg {
  margin-right: 10px;
  transition: all 0.25s;
}

.block-header-menu .main-menu ul li svg path {
  fill: white;
}

.block-header-menu .main-menu ul li .sub-menu {
  text-align: left;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  border-top: solid 2px white;
  min-width: 170px;
  background-color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  z-index: 10;
}

.block-header-menu .main-menu ul li .sub-menu li {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0 12px;
}

.block-header-menu .main-menu ul li .sub-menu li a {
  display: block;
  width: 100%;
  color: #333333;
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  text-decoration: none;
  padding: 8px 0;
  font-size: 14px;
}

.block-header-menu .main-menu ul li .sub-menu li svg {
  transform: rotate(-90deg);
}

.block-header-menu .main-menu ul li .sub-menu li svg path {
  fill: #333333;
}

.block-header-menu .main-menu ul li .sub-menu li ul {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 170px;
  background-color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

.block-header-menu .main-menu ul li .sub-menu li ul li a {
  color: #333333 !important;
  transition: all 0.25s;
}

.block-header-menu .main-menu ul li .sub-menu li ul li svg path {
  fill: #333333;
}

.block-header-menu .main-menu ul li .sub-menu li ul li:hover a {
  color: white;
  transition: all 0.25s;
}

.block-header-menu .main-menu ul li .sub-menu li:hover ul {
  display: block;
}

.block-header-menu .main-menu ul li .sub-menu li:hover svg {
  transform: rotate(90deg);
}

.block-header-menu .main-menu ul li .sub-menu li:hover svg path {
  fill: white !important;
}

.block-header-menu .main-menu ul li .sub-menu li:hover a {
  color: white;
  transition: all 0.25s;
}

.block-header-menu .main-menu ul li:hover {
  background-color: #222222;
}

.block-header-menu .main-menu ul li:hover .sub-menu {
  display: block;
}

.block-header-menu .main-menu ul li:hover svg {
  transform: rotate(180deg);
  transition: all 0.25s;
}

.block-header-menu .main-menu ul li:last-child {
  margin-right: 0;
}

.block-header-menu .main-menu ul .active a {
  background-color: #222222;
}

.block-header-menu .block-header-search {
  min-width: 200px;
}

.block-header-menu .block-header-search .form-group {
  margin: 0;
  position: relative;
  width: 100%;
}

.block-header-menu .block-header-search .form-group .btn-search {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  display: flex;
  align-items: center;
  color: white;
}

.block-header-menu .block-header-search .form-group .form-control {
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  height: 30px;
  padding-right: 40px;
  background: transparent;
  color: white;
  border: 1px solid transparent;
  border-bottom-color: white;
  box-sizing: border-box;
  border-radius: 0;
}

.block-header-menu .block-header-search .form-group .form-control::placeholder {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
}

.open-sidemenu {
  margin-left: 15px;
  cursor: pointer;
  display: none;
}

.open-sidemenu .icon-bar {
  width: 30px;
  height: 2px;
  background-color: white;
  margin: 6px 0;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  transition: all 0.2s;
}

#block-banner {
  padding: 30px 0;
}

#block-banner .block-category-product {
  background-color: white;
  border: solid 1px #eeeef1;
  padding: 2px 15px;
}

#block-banner .block-category-product .title {
  font-size: 14px;
  padding: 10px 0;
  text-transform: uppercase;
  margin-bottom: 0;
}

#block-banner .block-category-product ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#block-banner .block-category-product ul li {
  position: relative;
  border-top: solid 1px #eeeef1;
}

#block-banner .block-category-product ul li::before {
  content: "\f105";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  color: #969696;
  transition: all 0.23s;
}

#block-banner .block-category-product ul li a {
  display: block;
  padding: 9px 0;
  text-decoration: none;
  color: #666666;
  font-weight: 300;
  font-size: 14px;
  transition: all 0.25s;
}

@media (max-width: 1200px) {
  #block-banner .block-category-product ul li a {
    padding: 6.5px 0;
  }
}

#block-banner .block-category-product ul li:hover a {
  color: #e91e63;
  transition: all 0.23s;
}

#block-banner .block-category-product ul li:hover::before {
  color: #e91e63;
  transition: all 0.23s;
}

#block-banner .block-slideshow .owl-banner .owl-stage-outer .owl-stage {
  padding: 0 !important;
}

#block-banner .block-slideshow .owl-banner .owl-dots {
  display: none;
  position: absolute;
  display: inline-flex;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}

#block-banner .block-slideshow .owl-banner .owl-dots .owl-dot {
  margin-right: 10px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: transparent;
  border: solid 1px #e91e63;
  outline: none;
  box-shadow: none;
}

#block-banner .block-slideshow .owl-banner .owl-dots .active {
  background-color: #e91e63;
}

#block-banner .block-slideshow .owl-banner .owl-nav .owl-prev {
  position: absolute;
  top: 50%;
  left: 0;
  width: 35px;
  height: 35px;
  outline: none;
  border: solid 1px #eeeef1;
  background-color: white;
  border-radius: 0;
  transform: translate(-50%, -50%);
}

#block-banner .block-slideshow .owl-banner .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  right: 0;
  width: 35px;
  height: 35px;
  outline: none;
  border: solid 1px #eeeef1;
  background-color: white;
  border-radius: 0;
  transform: translate(50%, -50%);
}

@media (max-width: 576px) {
  #block-banner .block-slideshow .owl-banner .owl-nav .owl-prev {
    transform: translate(0, -50%);
  }
  #block-banner .block-slideshow .owl-banner .owl-nav .owl-next {
    transform: translate(0, -50%);
  }
}

#block-banner .block-slideshow .owl-banner .owl-item .item {
  text-align: left;
}

#block-banner .block-slideshow .owl-banner .owl-item .item img {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width: 100%;
}

@media (max-width: 1920px) {
  #block-banner .block-slideshow .owl-banner .owl-item .item img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  #block-banner .block-category-product {
    margin-bottom: 15px;
  }
}

.block-news-home,
.block-product,
.block-favorite {
  margin: 30px 0;
}

.block-news-home .headding,
.block-product .headding,
.block-favorite .headding {
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
}

.block-news-home .headding h3,
.block-product .headding h3,
.block-favorite .headding h3 {
  margin: 0;
  font-family: "Lato", sans-serif;
  color: #333333;
  font-size: 18px;
  font-weight: 700;
}

.block-news-home .swiper-container,
.block-product .swiper-container,
.block-favorite .swiper-container {
  padding-top: 15px;
  padding-bottom: 15px;
}

.block-news-home .swipper-nav,
.block-product .swipper-nav,
.block-favorite .swipper-nav {
  display: inline-flex;
}

.block-news-home .swiper-button-prev,
.block-product .swiper-button-prev,
.block-favorite .swiper-button-prev {
  position: static;
  width: 24px;
  height: 24px;
  border: solid 1px #ebebeb;
  background-color: #d7d7d7;
  background-image: none;
  margin-top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-news-home .swiper-button-prev span,
.block-product .swiper-button-prev span,
.block-favorite .swiper-button-prev span {
  font-size: 18px;
  color: white !important;
}

.block-news-home .swiper-button-next,
.block-product .swiper-button-next,
.block-favorite .swiper-button-next {
  position: static;
  width: 24px;
  height: 24px;
  border: solid 1px #ebebeb;
  background-color: #d7d7d7;
  background-image: none;
  margin-top: 0;
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-news-home .swiper-button-next i,
.block-product .swiper-button-next i,
.block-favorite .swiper-button-next i {
  font-size: 18px;
  color: white;
}

.block-news-home .swiper-button-disabled,
.block-product .swiper-button-disabled,
.block-favorite .swiper-button-disabled {
  background-color: white;
  opacity: 1;
}

.block-news-home .swiper-button-disabled i,
.block-product .swiper-button-disabled i,
.block-favorite .swiper-button-disabled i {
  color: #d7d7d7;
}

.block-news-home .product-box,
.block-product .product-box,
.block-favorite .product-box {
  position: relative;
  padding: 12px 18px;
  transition: all 0.23s;
}

.block-news-home .product-box .category-wrap,
.block-product .product-box .category-wrap,
.block-favorite .product-box .category-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.block-news-home .product-box .category-wrap .category-type,
.block-product .product-box .category-wrap .category-type,
.block-favorite .product-box .category-wrap .category-type {
  font-size: 12px;
  font-family: "Lato", sans-serif;
  color: #a6a6a6;
  text-transform: uppercase;
}

.block-news-home .product-box .category-wrap .sale,
.block-product .product-box .category-wrap .sale,
.block-favorite .product-box .category-wrap .sale {
  font-size: 14px;
  font-family: "Lato", sans-serif;
  color: white;
  background-color: #ffb136;
  padding: 5px 10px;
  border-radius: 2px;
}

.block-news-home .product-box .thumb,
.block-product .product-box .thumb,
.block-favorite .product-box .thumb {
  position: relative;
}

.block-news-home .product-box .thumb a.pd-imd,
.block-product .product-box .thumb a.pd-imd,
.block-favorite .product-box .thumb a.pd-imd {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin-bottom: 10px;
  height: 323px;
}

.block-news-home .product-box .thumb a.pd-imd img,
.block-product .product-box .thumb a.pd-imd img,
.block-favorite .product-box .thumb a.pd-imd img {
  max-height: 100%;
  max-width: 100%;
}

@media (max-width: 480px) {
  .block-news-home .product-box .thumb a.pd-imd,
  .block-product .product-box .thumb a.pd-imd,
  .block-favorite .product-box .thumb a.pd-imd {
    height: auto;
  }
}

.block-news-home .product-box .thumb .btn-wish,
.block-product .product-box .thumb .btn-wish,
.block-favorite .product-box .thumb .btn-wish {
  position: absolute;
  top: 5px;
  right: 0;
  width: 36px;
  height: 36px;
  border: solid 1px #eeeef1;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  box-shadow: none;
  padding: 0;
  visibility: hidden;
  opacity: 0;
}

.block-news-home .product-box .thumb .active,
.block-product .product-box .thumb .active,
.block-favorite .product-box .thumb .active {
  border-color: #e91e63;
}

.block-news-home .product-box .thumb .active svg path,
.block-product .product-box .thumb .active svg path,
.block-favorite .product-box .thumb .active svg path {
  stroke: #e91e63;
}

.block-news-home .product-box .thumb .action,
.block-product .product-box .thumb .action,
.block-favorite .product-box .thumb .action {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  opacity: 0;
}

.block-news-home .product-box .thumb .action .btn,
.block-product .product-box .thumb .action .btn,
.block-favorite .product-box .thumb .action .btn {
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  border: none;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 14px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 5px;
  width: 100%;
}

.block-news-home .product-box .thumb .action .btn-viewmore,
.block-product .product-box .thumb .action .btn-viewmore,
.block-favorite .product-box .thumb .action .btn-viewmore {
  background-color: rgba(0, 0, 0, 0.5);
}

.block-news-home .product-box .thumb .action .btn-addcart,
.block-product .product-box .thumb .action .btn-addcart,
.block-favorite .product-box .thumb .action .btn-addcart {
  background-color: white;
  color: #333333;
}

.block-news-home .product-box .thumb .action .btn-addcart i,
.block-product .product-box .thumb .action .btn-addcart i,
.block-favorite .product-box .thumb .action .btn-addcart i {
  margin-right: 5px;
}

.block-news-home .product-box .name,
.block-product .product-box .name,
.block-favorite .product-box .name {
  margin-bottom: 30px;
}

.block-news-home .product-box .name a,
.block-product .product-box .name a,
.block-favorite .product-box .name a {
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #333333;
  text-decoration: none;
  transition: all 0.23s;
}

.block-news-home .product-box .name a:hover,
.block-product .product-box .name a:hover,
.block-favorite .product-box .name a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

.block-news-home .product-box .bottom-wrap,
.block-product .product-box .bottom-wrap,
.block-favorite .product-box .bottom-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding-top: 15px;
  border-top: solid 1px #e5e5e5;
}

.block-news-home .product-box .bottom-wrap .price,
.block-product .product-box .bottom-wrap .price,
.block-favorite .product-box .bottom-wrap .price {
  display: flex;
  font-family: 'Roboto', sans-serif;
  align-items: flex-end;
  margin-right: 10px;
}

.block-news-home .product-box .bottom-wrap .price .price-new,
.block-product .product-box .bottom-wrap .price .price-new,
.block-favorite .product-box .bottom-wrap .price .price-new {
  font-size: 16px;
  color: #e91e63;
  line-height: 24px;
  margin-right: 10px;
}

.block-news-home .product-box .bottom-wrap .price .price-old,
.block-product .product-box .bottom-wrap .price .price-old,
.block-favorite .product-box .bottom-wrap .price .price-old {
  font-size: 12px;
  color: #adadad;
  line-height: 21px;
  text-decoration: line-through;
}

.block-news-home .product-box .bottom-wrap .rated ul,
.block-product .product-box .bottom-wrap .rated ul,
.block-favorite .product-box .bottom-wrap .rated ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-flex;
}

.block-news-home .product-box .bottom-wrap .rated ul li i,
.block-product .product-box .bottom-wrap .rated ul li i,
.block-favorite .product-box .bottom-wrap .rated ul li i {
  color: #ffb136;
  font-size: 14px;
  line-height: 25px;
}

.block-news-home .product-box:hover,
.block-product .product-box:hover,
.block-favorite .product-box:hover {
  -webkit-box-shadow: 0px 0px 15px 0px #969696;
  -moz-box-shadow: 0px 0px 15px 0px #969696;
  box-shadow: 0px 0px 15px 0px #969696;
  transition: all 0.23s;
}

.block-news-home .product-box:hover .thumb .btn-wish,
.block-product .product-box:hover .thumb .btn-wish,
.block-favorite .product-box:hover .thumb .btn-wish {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}

.block-news-home .product-box:hover .thumb .action,
.block-product .product-box:hover .thumb .action,
.block-favorite .product-box:hover .thumb .action {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}

.block-news-home .news-item .thumb {
  margin-bottom: 20px;
}

.block-news-home .news-item .thumb img {
  width: 100%;
}

.block-news-home .news-item .content {
  text-align: justify;
}

.block-news-home .news-item .content .title {
  margin-bottom: 20px;
}

.block-news-home .news-item .content .title a {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #333333;
  text-decoration: none;
  transition: all 0.23s;
}

.block-news-home .news-item .content .title a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

.block-news-home .news-item .content .meta-desc {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.block-news-home .news-item .content .meta-desc .date {
  font-size: 13px;
  color: #969696;
}

.block-news-home .news-item .content .meta-desc .comment {
  font-size: 13px;
  color: #969696;
}

#block-footer {
  background-color: #333333;
  padding: 55px 0 35px;
}

#block-footer .widget-footer .logo {
  margin-bottom: 20px;
}

#block-footer .widget-footer .logo span {
  display: block;
}

#block-footer .widget-footer .logo .big {
  font-size: 32px;
  line-height: 20px;
  color: #e91e63;
  font-family: Copperplate;
  margin-bottom: 8px;
}

#block-footer .widget-footer .logo .small {
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  color: white;
}

#block-footer .widget-footer p {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: white;
}

#block-footer .widget-footer p a {
  text-decoration: none;
  color: white;
  transition: all 0.23s;
}

#block-footer .widget-footer p a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

#block-footer .widget-footer h4 {
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: white;
  margin-bottom: 25px;
}

#block-footer .widget-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#block-footer .widget-footer ul li a {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: white;
  padding: 5px 0;
  display: block;
  text-decoration: none;
  transition: all 0.23s;
}

#block-footer .widget-footer ul li a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

#block-footer .widget-footer form {
  margin-bottom: 25px;
}

#block-footer .widget-footer form .form-group {
  display: inline-flex;
}

#block-footer .widget-footer form .form-group .form-control {
  width: 100%;
  height: 36px;
  background-color: white;
  border: solid 1px #eeeef1;
  border-right: none;
  outline: none;
  box-shadow: none;
  border-radius: 2px 0 0 2px;
}

#block-footer .widget-footer form .form-group .btn-submit {
  font-family: "Montserrat", sans-serif;
  color: white;
  font-weight: 500;
  height: 36px;
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 0 2px 2px 0;
  background-color: #e91e63;
}

#block-footer .widget-footer form .form-group .btn-submit::placeholder {
  color: #969696;
  font-family: "Lato", sans-serif;
  font-weight: 400;
}

#block-footer .widget-footer .social {
  display: inline-flex;
}

#block-footer .widget-footer .social a {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: solid 1px white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  color: white;
  transition: all 0.23s;
}

#block-footer .widget-footer .social a:hover {
  background-color: #e91e63;
  border-color: #e91e63;
  transition: all 0.23s;
}

@media screen {
  #block-footer .widget-footer {
    margin-bottom: 30px;
  }
  #block-footer .widget-footer h4 {
    margin-bottom: 15px;
  }
}

#block-middle-banner {
  min-height: 120px;
}

#block-middle-banner .thumb {
  overflow: hidden;
}

#block-middle-banner .thumb img {
  width: auto;
  height: 100%;
}

#block-middle-banner .col-left {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#block-middle-banner .col-left .content {
  text-align: center;
}

#block-middle-banner .col-left .content h4 {
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  color: #e91e63;
  font-weight: 600;
  margin-bottom: 7px;
}

#block-middle-banner .col-left .content p {
  font-family: "Lato", sans-serif;
  color: #333333;
  font-weight: 600;
  margin-bottom: 5px;
}

#block-middle-banner .col-left .content a {
  color: #333333;
  text-decoration: underline;
  transition: all 0.23s;
}

#block-middle-banner .col-left .content a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 768px) {
  .open-sidemenu {
    display: block;
  }
  .block-header-menu .block-header-logo {
    margin-right: auto;
    padding: 10px 0;
  }
  .block-header-menu .block-header-logo img {
    max-height: 30px !important;
  }
  #sidenav {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    padding: 60px 0;
    background: url("../images/logo.png") white;
    background-position: center 10px;
    background-repeat: no-repeat;
    z-index: 1030;
    transform: translateX(-100%);
    transition: all 0.25s;
  }
  #sidenav ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #sidenav ul li {
    position: relative;
  }
  #sidenav ul li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    font-family: "Lato", sans-serif;
    color: #333333;
    font-size: 15px;
    box-shadow: inset 0px 1px 0px #EEEEEE;
    transition: all 0.25s;
  }
  #sidenav ul li a:hover {
    color: #e91e63;
    transition: all 0.25s;
  }
  #sidenav ul li svg {
    position: absolute;
    top: 0;
    right: 10px;
    width: 10px;
    height: 33px;
    cursor: pointer;
    z-index: 1040;
    transition: all 0.25s;
  }
  #sidenav ul li svg path {
    fill: #333333;
  }
  #sidenav ul li .rotate {
    transform: rotate(180deg);
    transition: all 0.25s;
  }
  #sidenav ul li .sub-menu {
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    display: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
  #sidenav ul li .sub-menu li a {
    box-shadow: none;
    font-size: 13px;
  }
  #sidenav ul li .sub-menu ul {
    display: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    padding-left: 10px;
  }
  #sidenav ul li .sub-menu ul li a {
    font-size: 12px;
  }
  #sidenav ul li:first-child a {
    box-shadow: none;
  }
  .menu-mobile {
    transform: translateX(0) !important;
    transition: all 0.25s;
  }
}
